/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** FIRST MENU SKIN ***/
.first-menu {
	float: left;
	margin: 20px 0 15px 0;
	width: 100%;
	font: 13px 'PT Sans', sans-serif;
	border-bottom: 1px solid #d5dae0;
	position:relative;
	z-index:800;
}
.first-menu a {
	padding: 7px 15px 12px 0;
	margin-right: 10px;
	text-decoration: none;
}
.first-menu a, .first-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#0153b7;
}
.first-menu a:hover {
	color:			#737374;
}
.first-menu li {
	/*background:		#BDD2FF;*/
}
.first-menu li ul {
	margin-top:-5px;
}

.first-menu li li {
	background:#014a97;
	padding:0 15px;
}

.first-menu li li:first-child {
	-moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
	
	-moz-border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
	
	/*padding-top:5px;*/	
}

.first-menu li li:last-child {
	-moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -khtml-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
	
	-moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -khtml-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;	
}

.first-menu li li a {
	color:#fff !important;
	border-bottom:1px dotted #6792c1;
	padding:12px 0;
	margin:0;
}

.first-menu li li:last-child a {
	border:none;
}

.first-menu li li a:hover {
	color:#6792c1 !important;
}

.first-menu li li li {
	background:		#9AAEDB;
}
.first-menu li:hover, .first-menu li.sfHover,
.first-menu a:focus, .first-menu a:hover, .first-menu a:active {
	/*background:		#CFDEFF;
	outline:		0;*/
}

.first-menu .current-menu-parent a {
	color:#737374;
}

.first-menu li.current_page_item a {
	color:#737373 !important;
}

.first-menu li li.current_page_item a {
	color:#6792c1 !important;
}

/*** arrows **/
.first-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.first-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.first-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.first-menu ul a:focus > .sf-sub-indicator,
.first-menu ul a:hover > .sf-sub-indicator,
.first-menu ul a:active > .sf-sub-indicator,
.first-menu ul li:hover > a > .sf-sub-indicator,
.first-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/shadow.png') no-repeat bottom right;*/
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}




/*** SECOND MENU SKIN ***/
.second-menu {
	float: left;
	/*margin: 20px 0 10px 0;*/
	/*width: 100%;*/
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
}
.second-menu a {
	padding: 0 16px 0 0;
	text-decoration: none;
}
.second-menu a, .second-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#0153b7;
}
.second-menu a:hover {
	color:			#737374;
}
.second-menu li {
	/*background:		#BDD2FF;*/
}
.second-menu li ul {
	margin-top:-5px;
	
}

.second-menu li li {
	background:#014a97;
	padding:0 15px;
}

.second-menu li li:first-child {
	-moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
	
	-moz-border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
	
	/*padding-top:5px;*/	
}

.second-menu li li:last-child {
	-moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -khtml-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
	
	-moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -khtml-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;	
}

.second-menu li li a {
	color:#fff;
	border-bottom:1px dotted #6792c1;
	padding:12px 0;
	margin:0;
}

.second-menu li li a:hover {
	color:#6792c1;
}

.second-menu li li li {
	background:		#9AAEDB;
}
.second-menu li:hover, .second-menu li.sfHover,
.second-menu a:focus, .second-menu a:hover, .second-menu a:active {
	/*background:		#CFDEFF;
	outline:		0;*/
}

.second-menu .current_page_item a {
	color:#737374 !important;
}

/*** arrows **/
.second-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.second-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.second-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.second-menu ul a:focus > .sf-sub-indicator,
.second-menu ul a:hover > .sf-sub-indicator,
.second-menu ul a:active > .sf-sub-indicator,
.second-menu ul li:hover > a > .sf-sub-indicator,
.second-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/shadow.png') no-repeat bottom right;*/
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
